@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

* {
    font-family: "Roboto Condensed", sans-serif;
}

body {
    margin: 0 !important;
}

header {
    position: fixed;
    display: flex;
    justify-content: space-between;
    background-color: rgba(53, 53, 53, 0.685);
    padding: 10px;
    width: 100%;
}

#nav-left {
    display: flex;
    align-items: center;
}
#nav-left img {
    width: 100px;
    padding: 5px;
    height: auto;
}

#nav-right {
    display: flex;
    align-items: center;
    margin-right: 20px;
}
#nav-right button {
    background-color: rgba(0, 0, 0, 0);
    color: black;
    border: none;
    border-bottom: 1px solid black;
    padding: 10px;
    width: 200px;
    /* font-weight: 700; */
    font-size: 95%;

    cursor: pointer;
}
#nav-right #active {
    border-bottom: 2.5px solid black;
}

#nav-right button:hover {
    border-bottom: 2.5px solid black;
}

#nav-mobileBtn {
    display: none;
    
}

@media only screen and (max-width:1170px) {
    #nav-right {
        display: none;
    }
}